Mandrake Linux Security Advisory : ethereal (MDKSA-2004:067)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

Three vulnerabilities were discovered in Ethereal versions prior to
0.10.5 in the iSNS, SMB SID, and SNMP dissectors. It may be possible
to make Ethereal crash or run arbitrary code by injecting a
purposefully malformed packet into the wire or by convincing someone
to read a malformed packet trace file.

These vulnerabilities have been corrected in Ethereal 0.10.5.

See also :

http://ethereal.archive.sunet.se/appnotes/enpa-sa-00015.html

Solution :

Update the affected ethereal package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 14166 (mandrake_MDKSA-2004-067.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0633
CVE-2004-0634
CVE-2004-0635

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now